윈도우에서 설치

설치 시 확인 사항

64비트 윈도우 OS는 지원하지 않는다. 큐브리드 데이터베이스를 사용하려면 반드시 32비트 윈도우여야 하며, 큐브리드 매니저를 사용하려면 Java 1.4.2 이상 버전이 설치되어 있어야 한다.

설치

1) 서버와 클라이언트를 같이 설치할 경우:

윈도우용 데이터베이스 서버와 클라이언트용 컴포넌트를 같이 설치해야 할 경우 ALL를 선택한다. 참고로 큐브리드 매니저 또는 Java 저장 프로시저를 사용하려면 Java가 설치되어 있어야 한다.

img3.gif
 

2) 클라이언트 모듈만 설치할 경우:

클라이언트 모듈만 설치할 경우, 큐브리드 매니저를 비롯한 각종 클라이언트 접속용 환경(OLEDB Provider, ODBC Driver, JDBC Driver 및 CCI Library)만 설치된다. 큐브리드 매니저를 실행하려면 Java 실행 환경 버전이 1.4 이상이어야 한다(1.5 버전 이상 권장)

img8.gif